Remove Older PHP Versions in WHM

As PHP 5.6 and 7.0 reaches end of life, VPS users will want to remove these packages to improve server security. Below we cover how to remove PHP versions using Easy Apache 4 in WHM.

Remove PHP Versions

  1. Login WHM as root.
  2. Select EasyApache 4.
  3. Select Customize at the top.
  4. Select PHP Versions on the left.
    Deselect old PHP version
  5. Select the PHP version to turn it grey.
  6. Select Review.
  7. Select Provision at the bottom.
  8. Select Done.

Further secure your VPS with best security practices, ConfigServer & Firewall (CSF), and email authentication.

Leave a Reply